The Gnumeric Manual
<<< Previous |  | Next >>>

# DOLLARDE

## Name

DOLLARDE --

## Synopsis

    DOLLARDE(fractional_dollar,fraction)

## Description

DOLLARDE converts a dollar price expressed as a fraction into a dollar price expressed as a decimal number. @fractional_dollar is the fractional number to be converted. @fraction is the denominator of the fraction.

If @fraction is non-integer it is truncated. If @fraction <= 0, DOLLARDE returns #NUM! error.

## Examples

## See also

DOLLARFR.

<<< Previous | Home | Next >>>
DOLLAR | Up | DOLLARFR